
@import url('https://fonts.googleapis.com/css2?family=Epilogue:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root{
    --active: #111111;
    --nav: #999999;
}

body{
    font-family: "Inter", sans-serif !important;
    font-weight: 400 !important;

    overflow-x: hidden;
    
    text-transform: uppercase !important;
}

/* MOBILE */
/* header */
.lightbox-carousel .carousel-item .ratio {
  background-color: transparent !important;
}
.col-lg-3.col-md-4.col-sm-6.mb-4.mb-lg-0 {
    pointer-events: none; /* Disables click */
    cursor: default; /* Changes cursor to normal */
  }

.navbar-brand{
    padding-left: 1rem;
    padding-top: 8;
    padding-bottom: 8;
    font-family: "Epilogue", sans-serif;
    font-weight: 600 !important;
    font-style: italic !important;
    text-transform: uppercase !important;
    font-size: 26px;
    height: 40px !important;
    display: flex;
    align-items: center;
    transition: 0.5s;
}
button.navbar-toggler, button.btn-close {
    border: none;
    border-radius: 0;
}
.navbar-brand:hover, a.nav-link, a.navbar-brand.navbar-dark:hover, a.nav-link.active:hover, #contact-info a:hover {
    color: var(--nav);
    transition: 0.5s;
}
a.nav-link:hover, a.navbar-brand.navbar-dark, a.nav-link.active, #contact-info a {
    color: var(--active) !important;
    transition: 0.5s;
}
.col-12{
    padding: 0;
}
.img-fluid{
    padding-bottom: 12px;
}
@media screen and (min-width: 768px){
    body{
    margin-top: 56px;
    }
    .navbar{
        background-color: white;
    }
    .navbar-brand{
        font-size: 30px;
        color: var(--active);
    }
    button.navbar-toggler, button.btn-close {
    color: var(--active) !important;
}
.navbar-dark .navbar-toggler-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#container-navbar.container-fluid{
    justify-content: center;
}
.col-lg-3.col-md-4.col-sm-6.mb-4.mb-lg-0 {
    pointer-events: auto;
    cursor: pointer;
  }
.contact-img{
    height: 750px;
}
}